Bug 613149 - Add FAQ entry to explain how under certain circumstances you may get 0 search results when choosing a suggested search term
Summary: Add FAQ entry to explain how under certain circumstances you may get 0 search...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All Linux
high
medium vote
Target Milestone: ---
: ---
Assignee: Deon Ballard
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon-sprint12-bugs
TreeView+ depends on / blocked
 
Reported: 2010-07-09 20:22 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
1 user (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:50:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 601354 None None None Never

Description Charles Crouch 2010-07-09 20:22:36 UTC
See https://bugzilla.redhat.com/show_bug.cgi?id=601354#c4 for more information on the circumstances where this can occur. 

We need to make sure Joseph reviews the final text for accuracy.

Comment 1 Deon Ballard 2010-07-12 22:46:39 UTC
Added here:
http://elladeon.fedorapeople.org/jon-drafts/3.0/faq/index.html#qa17b

I believe this note is still required, even though it looks like a fix was checked in in 601354#c5.

Changing status to ON_QA.

Comment 2 Corey Welton 2010-07-14 12:45:20 UTC
QA Verified.

Comment 3 Corey Welton 2010-08-12 16:50:08 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.